Adobe Illustrator Update Error need help

Asked By 0 points N/A Posted on -
qa-featured

Hi everyone,

I have installed the latest version of Adobe Illustrator but got and error message during the update process of Adobe Illustrator. I am using Mac Operating System so want to get rid of this error as soon as possible. Need your assistance ASAP. Your cooperation would be really appreciated.

Adobe Illustrator

Software drivers of one or more cards are not up to-date. To use GPU performance, update the software drivers to the latest version, and then restart Illustrator

SHARE
Answered By 566810 points N/A #185251

Adobe Illustrator Update Error need help

qa-featured

It seems your Adobe Illustrator has detected outdated drivers on your computer. It means the version you installed is new and doesn’t support the current drivers for your graphics adapter. Just try updating your video card’s driver and see if it works. Visit your graphics adapter’s manufacturer’s website and search for an updated version of your graphics adapter’s drivers.

If your graphics adapter is ASUS, go to ASUS Support. If you have an S3 graphics adapter, go to S3 Graphics Download Drivers. For users with NVIDIA video card, go to NVIDIA Driver Downloads. If your graphics adapter is ATI Radeon, go to AMD Graphics Drivers and Software. If you have a built-in Intel video card, go to Intel Support Drivers and Software.

If your graphics adapter is Matrox, go to Matrox Graphics Driver and Software Download. Visit one of these video card manufacturers on their website then download and install the updated drivers for your graphics adapter. Once updated, restart Adobe Illustrator then see if it works. If it fails again with the same message, try installing the previous version of Adobe Illustrator which might support your graphics adapter.

Login/Register to Answer

Related Questions